body, html {
  margin: 0;
  padding: 0;
  height: 100%; /* 100% */
  /* font-family: Arial, sans-serif; */
  font-family: 'Helvetica Neue', sans-serif; 
}

.container {
  background-image: url('Sparkling_Bubbles_background.jpg');
  filter: brightness(90%);
  background-size: cover;
  background-size: 100vw 100vh;
  background-position: center;
  background-attachment: fixed;
  flex-direction: column;
  justify-content: space-between;
}

header h1 {
  font-family: "Oswald", system-ui;
  font-weight: 700;
  font-size: 4rem;
  margin-bottom: 1.5rm;
}
header h2,
header .card-title {
  font-family: "Oswald", system-ui;
}

header, footer {
  text-align: center;
  background-color: rgba(255, 255, 255, 0.5); /* Translucent white background for readability */
}

.hop-water-list {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
  gap: 20px;
  padding: 20px;
}

.hop-water-item {
  background-color: rgba(255, 255, 255, 0.5); /* Translucent white background for each item */
  align-content: "center";
  border: 1px solid #ddd;
  border-radius: 8px;
  overflow: hidden;
  padding: 20px;
}

.hop-water-item img {
  width: 110px;
  height: 180px; 
  align-content: "center";
}

@media (max-width: 600px) {
  .hop-water-list {
    grid-template-columns: 1fr; /* Stack the items on small screens */
  }
}
.hops-forall {
  background-color: rgba(255, 255, 255, 0.7); /* Translucent white background for each item */
  align-content: "center";
  border: 1px solid #ddd;
  border-radius: 8px;
  overflow: hidden;
  padding: 20px;
  width:40%;
  margin: 0 auto;
}